axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Shiell (JIRA)" <j...@apache.org>
Subject [jira] Created: (AXIS2-1594) DependencyManager in 1.1RC2 release does not match source control version
Date Fri, 03 Nov 2006 10:32:16 GMT
DependencyManager in 1.1RC2 release does not match source control version
-------------------------------------------------------------------------

                 Key: AXIS2-1594
                 URL: http://issues.apache.org/jira/browse/AXIS2-1594
             Project: Apache Axis 2.0 (Axis2)
          Issue Type: Bug
          Components: kernel
    Affects Versions: 1.1
         Environment: Axis 1.1RC2
            Reporter: James Shiell


The org.apache.axis2.engine.DependencyManager class in the Axis 1.1RC2 release does not match
the revision in source control. It is missing all references to the setOperationContext method,
and hence any web services that depends on this (such as Apache Muse 2) fails.

I would expect setOperationContext to be called, as that is the behaviour shown in revision
453202/HEAD.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message